/* ==========================================================================
   Author's custom styles
   ========================================================================== */
/* typography.css */

html {
    font-size: 100.01%;
}
body {
    font-size: 75%;
    color: #000;
    background: #fff;
    font-family: Arial, Helvetica, sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 400;
}
h1 {
    font-size: 3em;
    line-height: 1;
    margin-bottom: .5em;
}
h2 {
    font-size: 2em;
    margin-bottom: .75em;
}
h3 {
    font-size: 1.5em;
    line-height: 1;
    margin-bottom: 1em;
}
h4 {
    font-size: 1.2em;
    line-height: 1.25;
    margin-bottom: 1.25em;
}
h5 {
    font-size: 1em;
    font-weight: 700;
    margin-bottom: 1.5em;
}
h6 {
    font-size: 1em;
    font-weight: 700;
}
h1 img,
h2 img,
h3 img,
h4 img,
h5 img,
h6 img {
    margin: 0;
}
p {
    margin: 0 0 1.5em;
}
.left {
    float: left!important;
}
p .left {
    margin: 1.5em 1.5em 1.5em 0;
    padding: 0;
}
.right {
    float: right!important;
}
p .right {
    margin: 1.5em 0 1.5em 1.5em;
    padding: 0;
}
a:focus,
a:hover {
    color: #09f;
}
a {
    color: #06c;
    text-decoration: none;
    outline: none;
}
blockquote {
    margin: 1.5em;
    color: #666;
    font-style: italic;
}
strong,
dfn {
    font-weight: 700;
}
em,
dfn {
    font-style: italic;
}
sup,
sub {
    line-height: 0;
}
abbr,
acronym {
    border-bottom: 1px dotted #666;
}
address {
    margin: 0 0 1.5em;
    font-style: italic;
}
del {
    color: #666;
}
pre {
    margin: 1.5em 0;
    white-space: pre;
}
pre,
code,
tt {
    font: 1em 'andale mono', 'lucida console', monospace;
    line-height: 1.5;
}
li ul,
li ol {
    margin: 0;
}
ul,
ol {
    margin: 0 1.5em 1.5em 0;
    padding-left: 1.5em;
}
ul {
    list-style-type: disc;
}
ol {
    list-style-type: decimal;
}
dl {
    margin: 0 0 1.5em;
}
dl dt {
    font-weight: 700;
}
dd {
    margin-left: 1.5em;
}
table {
    margin-bottom: 1.4em;
    width: 100%;
}
th {
    font-weight: 700;
}
thead th {
    background: #c3d9ff;
}
th,
td,
caption {
    padding: 4px 10px 4px 5px;
}
tbody tr:nth-child(even) td,
tbody tr.even td {
    background: #e5ecf9;
}
tfoot {
    font-style: italic;
}
caption {
    background: #eee;
}
.small {
    font-size: .8em;
    margin-bottom: 1.875em;
    line-height: 1.875em;
}
.large {
    font-size: 1.2em;
    line-height: 2.5em;
    margin-bottom: 1.25em;
}
.hide {
    display: none;
}
.quiet {
    color: #666;
}
.loud {
    color: #000;
}
.highlight {
    background: #ff0;
}
.added {
    background: #060;
    color: #fff;
}
.removed {
    background: #900;
    color: #fff;
}
.first {
    margin-left: 0;
    padding-left: 0;
}
.last {
    margin-right: 0;
    padding-right: 0;
}
.top {
    margin-top: 0;
    padding-top: 0;
}
.bottom {
    margin-bottom: 0;
    padding-bottom: 0;
}
html {
    overflow: hidden;
}
html,
body {
    height: 100%;
}
body {
    background: transparent;
    min-height: 460px;
    position: relative;
}
img {
    height: auto;
    max-width: 100%;
}
h1,
h2 {
    font-family: 'Coda', sans-serif;
    font-size: 24px;
    line-height: 32px;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
}
h3 {
    font-family: 'Coda', sans-serif;
    font-size: 20px;
    line-height: 24px;
    margin-top: 0;
    text-transform: uppercase;
}
p {
    font-size: 15px;
    line-height: 18px;
}
p.footnote {
    font-size: 12px;
    line-height: 18px;
}
figure img {
    display: block;
    margin: 0 auto;
}
/* ================
	PRELOADER
================ */

#preloader {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    /* change if the mask should have another color then white */
    
    z-index: 99;
    /* makes sure it stays on top */
}
#status {
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    /* centers the loading animation horizontally one the screen */
    
    top: 50%;
    /* centers the loading animation vertically one the screen */
    
    background-image: url(../img/status.gif);
    /* path to your loading animation */
    
    background-repeat: no-repeat;
    background-position: center;
    margin: -100px 0 0 -100px;
    /* is width and height divided by two */
}
/* ================
	HEADER
================ */

#header {
    left: 0;
    position: fixed;
    top: 10px;
    width: 100%;
    z-index: 3;
}
#main-nav {
    display: table;
    margin: 0 auto;
    max-width: 700px;
    position: relative;
}
#main-nav ul {
    display: table-row;
    width: 100%;
}
#main-nav li {
    display: table-cell;
    text-align: center;
}
.lt-ie8 #main-nav li {
    display: inline;
    width: 20%;
    float: left;
}
#main-nav li a {
    color: #000;
    font-family: 'Coda', sans-serif;
    font-size: 14px;
    line-height: 18px;
    text-transform: uppercase;
}
.lt-ie8 #main-nav li a {
    display: inline-block;
}
#main-nav.white li a {
    color: #FFF;
}
#main-nav li a:hover,
#main-nav li a:focus,
#main-nav li a.active {
    border-bottom: 2px solid #999;
    padding-bottom: 5px;
}
#main-nav.white li a:hover,
#main-nav.white li a:focus,
#main-nav.white li a.active {
    border-bottom-color: #FFF;
}
/* ================
	CUP
================ */

#cup {
    display: block;
    position: relative;
    width: 100%;
    z-index: 2;
}
[id*="cup-container"] {
    left: 50%;
    position: fixed;
    top: 161px;
}
[id*="cup-container"] > div {
    width: 100%;
    display: block;
    position: relative;
    left: -9999px;
}
[id*="cup-container"] img,
[id*="cup-container"] [class^="img"] {
    background-color: transparent;
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
}
#main-cup-container {
    display: block;
    height: 648px;
    margin-left: -200px;
    width: 381px;
}
#backward-cup-container {
    height: 698px;
    margin-left: -199px;
    margin-top: -50px;
    width: 380px;
}
#backward-cup [class^="img"] {
    background-image: url(img/backward_cup_sprite.png);
    height: 698px;
    width: 380px;
}
#backward-cup .img-1 {
    background-position: 0 0;
}
#backward-cup .img-2 {
    background-position: 0 -698px;
}
#backward-cup .img-3 {
    background-position: 0 -1396px;
}
#backward-cup .img-4 {
    background-position: 0 -2094px;
}
#backward-cup .img-5 {
    background-position: 0 -2792px;
}
#forward-cup-container {
    height: 698px;
    margin-left: -199px;
    margin-top: -50px;
    width: 380px;
}
#forward-cup [class^="img"] {
    background-image: url(img/forward_cup_sprite.png);
    height: 698px;
    width: 380px;
}
#forward-cup .img-1 {
    background-position: 0 0;
}
#forward-cup .img-2 {
    background-position: 0 -698px;
}
#forward-cup .img-3 {
    background-position: 0 -1396px;
}
#forward-cup .img-4 {
    background-position: 0 -2094px;
}
#forward-cup .img-5 {
    background-position: 0 -2792px;
}
#forward-cup .img-6 {
    background-position: 0 -3490px;
}
#stacked-cup-container {
    height: 698px;
    margin-left: -199px;
    margin-top: -50px;
    width: 380px;
}
#stacked-cup [class^="img"] {
    background: transparent url(img/forward_cup_sprite.png) no-repeat 0 0;
    height: 698px;
    width: 380px;
}
#stacked-cup-container .img-1 {
    top: 0;
    z-index: 3;
}
#stacked-cup-container .img-2 {
    top: -748px;
    z-index: 2;
}
.no-js #stacked-cup-container .img-2 {
    top: -30px;
}
#stacked-cup-container .img-3 {
    top: -748px;
    z-index: 1;
}
.no-js #stacked-cup-container .img-3 {
    top: -60px;
}
#finger-cup-container {
    left: -100%;
    height: 648px;
    margin-left: -200px;
    width: 889px;
}
#finger-cup-container.show {
    left: 50%;
}
.ff #finger-cup-container.show {
    margin-left: -200px;
}
#finger-cup [class^="img"] {
    height: 648px;
    width: 889px;
}
/* trial */

#finger-cup .img-1,
#finger-cup .img-2,
#finger-cup .img-3,
#finger-cup .img-4,
#finger-cup .img-5,
#finger-cup .img-6,
#finger-cup .img-7,
#finger-cup .img-8,
#finger-cup .img-9,
#finger-cup .img-10,
#finger-cup .img-11,
#finger-cup .img-12,
#finger-cup .img-13,
#finger-cup .img-14,
#finger-cup .finger2 {
    background-image: url(img/finger_cup_sprite3.png);
}
#finger-cup .img-1 {
    background-position: 0 0;
}
#finger-cup .img-2 {
    background-position: 0 -648px;
}
#finger-cup .img-3 {
    background-position: 0 -1296px;
}
#finger-cup .img-4 {
    background-position: 0 -1944px;
}
#finger-cup .img-5 {
    background-position: 0 -2592px;
}
#finger-cup .img-6 {
    background-position: 0 -3240px;
}
#finger-cup .img-7 {
    background-position: 0 -3888px;
}
#finger-cup .img-8 {
    background-position: -889px 0;
}
#finger-cup .img-9 {
    background-position: -889px -648px;
}
#finger-cup .img-10 {
    background-position: -889px -1296px;
}
#finger-cup .img-11 {
    background-position: -889px -1944px;
}
#finger-cup .img-12 {
    background-position: -889px -2592px;
}
#finger-cup .img-13 {
    background-position: -889px -3240px;
}
#finger-cup .img-14 {
    background-position: -889px -3888px;
}
.mobile #finger-cup .img-1,
.mobile #finger-cup .img-2,
.mobile #finger-cup .img-3,
.mobile #finger-cup .img-4,
.mobile #finger-cup .img-5,
.mobile #finger-cup .img-6,
.mobile #finger-cup .img-7 {
    background-image: url(img/finger_cup_sprite.png);
}
.mobile #finger-cup .img-8,
.mobile #finger-cup .img-9,
.mobile #finger-cup .img-10,
.mobile #finger-cup .img-11,
.mobile #finger-cup .img-12,
.mobile #finger-cup .img-13,
.mobile #finger-cup .img-14,
.mobile #finger-cup .finger2 {
    background-image: url(img/finger_cup_sprite2.png);
}
.mobile #finger-cup .img-1 {
    background-position: 0 0;
}
.mobile #finger-cup .img-2 {
    background-position: 0 -648px;
}
.mobile #finger-cup .img-3 {
    background-position: 0 -1296px;
}
.mobile #finger-cup .img-4 {
    background-position: 0 -1944px;
}
.mobile #finger-cup .img-5 {
    background-position: 0 -2592px;
}
.mobile #finger-cup .img-6 {
    background-position: 0 -3240px;
}
.mobile #finger-cup .img-7 {
    background-position: 0 -3888px;
}
.mobile #finger-cup .img-8 {
    background-position: 0 0;
}
.mobile #finger-cup .img-9 {
    background-position: 0 -648px;
}
.mobile #finger-cup .img-10 {
    background-position: 0 -1296px;
}
.mobile #finger-cup .img-11 {
    background-position: 0 -1944px;
}
.mobile #finger-cup .img-12 {
    background-position: 0 -2592px;
}
.mobile #finger-cup .img-13 {
    background-position: 0 -3240px;
}
.mobile #finger-cup .img-14 {
    background-position: 0 -3888px;
}
#finger-cup .finger2 {
    left: -9999px;
}
/**/

#lid-cup-container {
    height: 748px;
    margin-left: -235px;
    margin-top: -100px;
    width: 450px;
}
#lid-cup [class^="img"] {
    background-image: url(img/lid_cup_sprite.png);
    height: 748px;
    width: 450px;
}
#lid-cup .img-1 {
    background-position: 0 0;
}
#lid-cup .img-2 {
    background-position: 0 -750px;
}
#lid-cup .img-3 {
    background-position: 0 -1500px;
}
#lid-cup .img-4 {
    background-position: 0 -2250px;
}
#lid-cup .img-5 {
    background-position: 0 -3000px;
}
#lid-cup .img-6 {
    background-position: 0 -3750px;
}
#temperature-cup-container {
    height: 707px;
    margin-left: -236px;
    margin-top: -59px;
    width: 450px;
}
#temperature-cup [class^="img"] {
    height: 707px;
    width: 450px;
    z-index: 1;
}
#temperature-cup-container .lid {
    background: transparent url(img/lid.png) no-repeat 0 0;
    display: none;
    height: 84px;
    left: 57px;
    position: absolute;
    top: 30px;
    width: 336px;
    z-index: 2;
}
#temperature-cup .img-1,
#temperature-cup .img-2,
#temperature-cup .img-3,
#temperature-cup .img-4,
#temperature-cup .img-5,
#temperature-cup .img-6,
#temperature-cup .img-7,
#temperature-cup .img-8,
#temperature-cup .img-9,
#temperature-cup .img-10 {
    background-image: url(img/lid_cup_off_sprite.png);
}
#temperature-cup .img-1 {
    background-position: 0 0;
}
#temperature-cup .img-2 {
    background-position: -450px 0;
}
#temperature-cup .img-3 {
    background-position: -900px 0;
}
#temperature-cup .img-4 {
    background-position: -1350px 0;
}
#temperature-cup .img-5 {
    background-position: -1800px 0;
}
#temperature-cup .img-6 {
    background-position: 0 -707px;
}
#temperature-cup .img-7 {
    background-position: -450px -707px;
}
#temperature-cup .img-8 {
    background-position: -900px -707px;
}
#temperature-cup .img-9 {
    background-position: -1350px -707px;
}
#temperature-cup .filled {
    background: transparent url(img/CupFilled.png) no-repeat 0 0;
    height: 652px;
    left: -4px;
    position: absolute;
    top: 39px;
    width: 449px;
    z-index: 2;
}
#temperature-cup .img-10 {
    background-position: -1800px -707px;
}
#temperature-cup .img-11,
#temperature-cup .img-12,
#temperature-cup .img-13,
#temperature-cup .img-14,
#temperature-cup .img-15,
#temperature-cup .img-16,
#temperature-cup .img-17,
#temperature-cup .img-18,
#temperature-cup .img-19,
#temperature-cup .img-20 {
    background-image: url(img/lid_cup_off_sprite2.png);
}
#temperature-cup .img-11 {
    background-position: 0 0;
}
#temperature-cup .img-12 {
    background-position: -450px 0;
}
#temperature-cup .img-13 {
    background-position: -900px 0;
}
#temperature-cup .img-14 {
    background-position: -1350px 0;
}
#temperature-cup .img-15 {
    background-position: -1800px 0;
}
#temperature-cup .img-16 {
    background-position: 0 -707px;
}
#temperature-cup .img-17 {
    background-position: -450px -707px;
}
#temperature-cup .img-18 {
    background-position: -900px -707px;
}
#temperature-cup .img-19 {
    background-position: -1350px -707px;
}
#temperature-cup .img-20 {
    background-position: -1800px -707px;
}
#clearsize-cup-container {
    height: 707px;
    margin-left: -236px;
    margin-top: -59px;
    width: 450px;
}
#clearsize-cup [class^="img"] {
    height: 707px;
    width: 450px;
}
#clearsize-cup .img-1,
#clearsize-cup .img-2,
#clearsize-cup .img-3,
#clearsize-cup .img-4,
#clearsize-cup .img-5,
#clearsize-cup .img-6,
#clearsize-cup .img-7,
#clearsize-cup .img-8,
#clearsize-cup .img-9,
#clearsize-cup .img-10 {
    background-image: url(img/lid_cup_off_sprite.png);
}
#clearsize-cup .img-1 {
    background-position: 0 0;
}
#clearsize-cup .img-2 {
    background-position: -450px 0;
}
#clearsize-cup .img-3 {
    background-position: -900px 0;
}
#clearsize-cup .img-4 {
    background-position: -1350px 0;
}
#clearsize-cup .img-5 {
    background-position: -1800px 0;
}
#clearsize-cup .img-6 {
    background-position: 0 -707px;
}
#clearsize-cup .img-7 {
    background-position: -450px -707px;
}
#clearsize-cup .img-8 {
    background-position: -900px -707px;
}
#clearsize-cup .img-9 {
    background-position: -1350px -707px;
}
#clearsize-cup .img-10 {
    background-position: -1800px -707px;
}
#clearsize-cup .img-11,
#clearsize-cup .img-12,
#clearsize-cup .img-13,
#clearsize-cup .img-14,
#clearsize-cup .img-15,
#clearsize-cup .img-16,
#clearsize-cup .img-17,
#clearsize-cup .img-18,
#clearsize-cup .img-19,
#clearsize-cup .img-20 {
    background-image: url(img/lid_cup_off_sprite2.png);
}
#clearsize-cup .img-11 {
    background-position: 0 0;
}
#clearsize-cup .img-12 {
    background-position: -450px 0;
}
#clearsize-cup .img-13 {
    background-position: -900px 0;
}
#clearsize-cup .img-14 {
    background-position: -1350px 0;
}
#clearsize-cup .img-15 {
    background-position: -1800px 0;
}
#clearsize-cup .img-16 {
    background-position: 0 -707px;
}
#clearsize-cup .img-17 {
    background-position: -450px -707px;
}
#clearsize-cup .img-18 {
    background-position: -900px -707px;
}
#clearsize-cup .img-19 {
    background-position: -1350px -707px;
}
#clearsize-cup .img-20 {
    background-position: -1800px -707px;
}
/* ================
	PANELS
================ */

#panels {
    height: 100%;
    position: relative;
    width: 100%;
    z-index: 1;
}
.container {
    clear: both;
    display: block;
    position: relative;
    width: 100%;
}
.cycle-container {
    background: transparent;
    height: 100%;
    margin: 0 auto;
    max-width: 1025px;
    padding: 0;
    position: relative;
    width: 100%;
}
.container div[class*="section"] {
    clear: both;
    background: transparent;
    margin: 0 auto;
    max-width: 1025px;
    padding: 80px 0 100px;
    position: relative;
    width: 100%;
    z-index: 1;
}
.no-js #arrow {
    display: none;
}
#arrow {
    cursor: pointer;
    height: 135px;
    left: 0;
    position: fixed;
    top: 725px;
    width: 100%;
    z-index: 4;
}
.mobile #arrow {
    left: auto;
    right: 150px;
    width: 140px;
}
.lt-ie9 #arrow {
    bottom: -20px;
    top: auto;
}
.instruction {
    color: #c72125;
    font-weight: 700;
    margin: 0;
    text-align: center;
}
#arrow img {
    display: block;
    margin: 0 auto;
    width: 28px;
}
.js .sub-nav {
    display: none;
}
.sub-nav {
    left: 20px;
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 245px;
    z-index: 3;
}
.mobile .sub-nav,
.mobile .logo {
    left: 20px;
}
.inview .sub-nav {
    display: block;
    position: fixed;
}
.sub-nav li a {
    display: block;
    font-family: 'Coda', sans-serif;
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.borderradius .sub-nav li a:before {
    border-radius: 10px;
    border-style: solid;
    border-color: #FFF;
    border-width: 1px;
    content: '';
    display: inline-block;
    height: 20px;
    margin-right: 20px;
    vertical-align: top;
    width: 20px;
}
.borderradius #environmental .sub-nav li a:before {
    background: #b4d77b;
}
.borderradius #performance .sub-nav li a:before {
    background: #d86569;
}
.borderradius #experience .sub-nav li a:before {
    background: #9dd7e0;
}
.borderradius #panels .sub-nav li a.active:before,
.borderradius #panels .sub-nav li a:hover:before {
    background: #FFF;
    border-color: #CCC;
}
.no-borderradius .sub-nav li a,
.no-borderradius #panels .sub-nav li a.active,
.no-borderradius #panels .sub-nav li a:hover {
    background: transparent url(img/subnav_sprite.png) no-repeat 0 0;
    padding-left: 40px;
}
.no-borderradius #environmental .sub-nav li a {
    background-position: 0 -25px;
}
.no-borderradius #performance .sub-nav li a {
    background-position: 0 -50px;
}
.no-borderradius #experience .sub-nav li a {
    background-position: 0 -75px;
}
.sub-nav li a {
    color: #000;
}
.callout {
    background: #000;
    background: rgba(0, 0, 0, 0.1);
    float: right;
    padding: 15px;
    position: relative;
    width: 290px;
}
.no-rgba .callout {
    background: transparent url(img/callout_bg.png) repeat 0 0;
}
.callout h3 {
    color: #FFF;
}
.logo {
    height: 56px;
    left: 20px;
    position: absolute;
    top: 522px;
    width: 262px;
    z-index: 2;
}
.inview .logo {
    position: fixed;
}
/* ================================================
	FANCYBOX:
================================================ */

#fancybox-outer {
    background: #fff;
    background: rgba(255, 255, 255, 0.85);
}
.no-rgba #fancybox-outer {
    background: transparent;
}
#fancybox-outer .fancybox-bg {
    background-image: none;
}
#fancybox-close {
    right: 5px;
    top: 5px;
}
.fancybox-container {
    background: #000;
    background: rgba(0, 0, 0, 0.7);
    border-radius: 10px;
    color: #FFF;
    overflow: auto;
    padding: 70px 60px 20px;
    width: 710px;
    height: 523px;
}
#media .fancybox-container {
    height: 600px;
}
.no-rgba .fancybox-container {
    background: transparent url(img/fancybox_bg.png) repeat 0 0;
}
.lt-ie9 .fancybox-container {
    background: #333;
}
.fancybox-container h2 {
    text-align: left;
    margin-bottom: 40px;
}
.fancybox-container h3,
.fancybox-container p {
    font-family: 'Coda', sans-serif;
    font-size: 14px;
    line-height: 24px;
    text-transform: none;
}
.fancybox-container a {
    color: #FFF;
}
[class^=col] {
    float: left;
    margin-right: 2%;
}
.col-half {
    width: 47%;
}
.col-third {
    width: 32%;
}
.col-twothirds {
    width: 64%;
}
.btn {
    display: inline-block;
}
.lt-ie8 .btn {
    display: inline;
    zoom: 1;
    width: 180px;
}
.btn img {
    display: block;
    margin: 0 auto 30px;
}
.btn span {
    background: none repeat scroll 0 0 #BD171B;
    border: medium none;
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    font-family: 'Coda', sans-serif;
    font-size: 15px;
    line-height: 16px;
    padding: 5px 9px;
    text-align: center;
    text-transform: uppercase;
    width: 100px;
}
.btn span:before {
    content: '\25B6';
    padding-right: 10px;
}
.download {
    display: table;
    float: left;
    /* margin:100px auto 0; */
    
    margin: 50px 0 0;
    text-align: center;
    /* width:500px; */
    
    width: 460px;
}
.download p {
    display: table-cell;
    margin-left: 50px;
}
.download p:first-child {
    margin-left: 0;
}
#downloads .video-container {
    float: left;
    margin: 50px 0 0 20px;
}
.fancybox-container .video-container {
    margin-bottom: 20px;
}
#form1 .fancybox-container {
    height: 543px;
    padding-top: 50px;
}
#form1 .fancybox-container h2 {
    margin-bottom: 0;
}
#form1 .fancybox-container p {
    margin-top: 20px;
}
.contact-form tbody tr:nth-child(2n) td,
.contact-form tbody tr.even td {
    background: none;
}
#txtFirstName,
#txtCompany,
#txtAddress,
#txtEmailAddress {
    width: 205px;
}
#txtCity {
    float: left;
    width: 145px;
}
.lt-ie9 #txtCity {
    width: 130px;
}
#stateLabel {
    margin-left: 5px;
}
#txtZip {
    width: 95px;
}
#txtPhoneNumber {
    width: 115px;
}
#txtMessage {
    width: 315px;
}
#regexEmailValid,
#revZip,
#revPhone {
    display: block;
}
#btnSubmit {
    border: none;
    border-radius: 10px;
    background: #bd171b;
    color: #FFF;
    font-family: 'Coda', sans-serif;
    font-size: 15px;
    line-height: 16px;
    padding: 5px 9px;
    text-transform: uppercase;
    width: 100px;
}
.contact-form .recaptchatable a,
.contact-form .recaptchatable a:hover {
    color: #FFF;
}
.release .date {
    float: left;
    width: 75px;
}
.release .headline {
    margin-left: 85px;
    width: 370px;
}
.release .headline a {
    text-decoration: underline;
}
/* ================
	SECTION BACKGROUNDS
================ */

#intro,
#contact {
    background: #fff url(img/intro_background.jpg) repeat-x left -96px fixed;
}
.mobile #intro div[class*="section"],
.mobile #contact div[class*="section"] {
    background: #fff url(img/intro_background.jpg) repeat-x left -96px;
}
#environmental {
    background: #f3f9eb url(img/environment_background.jpg) repeat-x left -96px fixed;
}
.mobile #environmental div[class*="section"] {
    background: #f3f9eb url(img/environment_background.jpg) repeat-x left -96px;
}
#performance {
    background: #fff url(img/performance_background.jpg) repeat-x left -96px fixed;
}
.mobile #performance div[class*="section"] {
    background: #fff url(img/performance_background.jpg) repeat-x left -96px;
}
#experience {
    background: #000 url(img/experience_background.jpg) no-repeat center -96px fixed;
}
.mobile #experience div[class*="section"] {
    background: #000 url(img/experience_background.jpg) no-repeat center -96px;
}
/* ================================================
	SECTION SPECIFICS:
================================================ */
/* ================
	INTRO
================ */

.video-container {
    width: 205px;
}
.mobile .video-container {
    margin-top: 30px;
}
#section1-1 .video-container {
    margin: 100px 20px 0 0;
    padding: 20px 35px;
}
.video-container a {
    display: block;
    position: relative;
    height: 113px;
    width: 201px;
}
.video-container a img {
    display: block;
    position: absolute;
    top: 0;
    height: 113px;
    width: 201px;
    z-index: 1;
}
.video-container a:hover img.hidden {
    display: block!important;
    visibility: visible!important;
    z-index: 2;
}
/* ================
	ENVIRONMENTAL
================ */

#experience .sub-nav li a,
#experience .callout p {
    color: #FFF;
}
#recyclable .callout > img {
    float: left;
    margin-right: 15px;
}
#safe .callout figure {
    margin-top: 80px;
}
#efficient .callout > p {
    margin-top: 20px;
}
/* ================
	PERFORMANCE
================ */

.temperature .callout {
    margin-top: 80px;
}
#versatile .callout .footnote {
    margin-top: 45px;
    text-align: center;
}
/* ================
	EXPERIENCE
================ */

#experience .callout strong {
    float: left;
    font-family: 'Coda', sans-serif;
    font-size: 68px;
    font-weight: 400;
    line-height: 64px;
}
#insulation .callout strong {
    margin-right: 10px;
    margin-bottom: 50px;
}
#preferred .callout strong span {
    /* display:inline-block; */
    
    font-size: 23px;
    line-height: 28px;
    /* text-align:center; */
    
    text-transform: uppercase;
}
/* ================
	CONTACT
================ */

.buttons {
    list-style: none;
    margin-top: 150px;
    margin-bottom: 65px;
    padding: 0;
}
.buttons li {
    float: left;
    font-family: 'Coda', sans-serif;
    font-size: 15px;
    line-height: 24px;
    text-transform: uppercase;
    height: 156px;
    width: 157px;
}
.buttons li a {
    background: transparent url(img/contact_btns_sprite.png) no-repeat 0 0;
    color: #666;
    display: block;
    height: 0;
    padding-top: 156px;
    text-align: center;
    width: 157px;
}
.buttons li a.email {
    background-position: 0 0;
}
.buttons li a.email:hover,
.buttons li a.email:focus,
.buttons li a.email.active {
    background-position: 0 -528px;
}
.buttons li a.more {
    background-position: 0 -351px;
}
.buttons li a.more:hover,
.buttons li a.more:focus,
.buttons li a.more.active {
    background-position: 0 -879px;
}
.buttons li a.media {
    background-position: 0 -175px;
}
.buttons li a.media:hover,
.buttons li a.media:focus,
.buttons li a.media.active {
    background-position: 0 -703px;
}
.buttons,
.logo-contact {
    clear: both;
    float: left;
    margin-left: 450px;
}
.logo-contact {
    height: 46px;
    width: 299px;
}
.berry-plastics {
    float: left;
    height: 59px;
    margin-left: 50px;
    margin-top: -15px;
    width: 123px;
}
/* ==========================================================================
   Media Queries
   ========================================================================== */
/* ================
	WIDTH MQ'S
================ */

@media only screen and (min-width: 768px) {
    #main-nav {
        width: 700px;
    }
}
@media only screen and (min-width: 1025px) {
    .sub-nav,
    .logo {
        left: auto;
    }
}
/* ================
	HEIGHT MQ'S
================ */

@media only screen and (max-height: 830px) {
    #arrow {
        bottom: -20px;
        top: auto;
    }
}
/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}
.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}
.hidden {
    display: none!important;
    visibility: hidden;
}
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}
.invisible {
    visibility: hidden;
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent!important;
        color: #000!important;
        /* Black prints faster: h5bp.com/s */
        
        box-shadow: none!important;
        text-shadow: none!important;
    }
    a,
    a:visited {
        text-decoration: underline;
    }
    a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }
    /*
	     * Don't show links for images, or javascript/internal links
	     */
    
    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    thead {
        display: table-header-group;
        /* h5bp.com/t */
    }
    tr,
    img {
        page-break-inside: avoid;
    }
    img {
        max-width: 100%!important;
    }
    @page {
        margin: .5cm;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3 {
        page-break-after: avoid;
    }
}